<mediawiki xmlns="http://www.mediawiki.org/xml/export-0.11/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.mediawiki.org/xml/export-0.11/ http://www.mediawiki.org/xml/export-0.11.xsd" version="0.11" xml:lang="en">
  <siteinfo>
    <case>first-letter</case>
    <namespaces>
      <namespace key="10" case="first-letter">Template</namespace>
    </namespaces>
  </siteinfo>
  <page>
    <title>Template:Cite news</title>
    <ns>10</ns>
    <revision>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve">&lt;cite class="news"&gt;Cite news ref: [{{{url}}} {{{title}}}]&lt;/cite&gt;
&lt;noinclude&gt;
&lt;templatedata&gt;
{
	"params": {
		"url": {},
		"title": {}
	},
	"maps": {
		"citoid": {
			"title": "title",
			"url": "url"
		}
	}
}
&lt;/templatedata&gt;
&lt;/noinclude&gt;</text>
    </revision>
  </page>
  <page>
    <title>Template:Cite web</title>
    <revision>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve">&lt;cite class="web"&gt;Cite web ref: [{{{url}}} {{{title}}}]&lt;/cite&gt;
&lt;noinclude&gt;
&lt;templatedata&gt;
{
	"params": {
		"url": {},
		"title": {}
	},
	"maps": {
		"citoid": {
			"title": "title",
			"url": "url"
		}
	}
}
&lt;/templatedata&gt;
&lt;/noinclude&gt;</text>
    </revision>
  </page>
  <page>
    <title>Template:Cite book</title>
    <revision>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve">&lt;cite class="book"&gt;A book citation template&lt;/cite&gt;
&lt;noinclude&gt;
&lt;templatedata&gt;
{
	"params": {
		"title": {}
	},
	"maps": {
		"citoid": {
			"title": "title"
		}
	}
}
&lt;/templatedata&gt;
&lt;/noinclude&gt;</text>
    </revision>
  </page>
  <page>
    <title>MediaWiki:Citoid-template-type-map.json</title>
    <ns>8</ns>
    <revision>
      <comment>Copy from https://en.wikipedia.org/w/index.php?title=MediaWiki:Citoid-template-type-map.json&amp;oldid=1215835466</comment>
      <model>json</model>
      <format>application/json</format>
      <text bytes="961" xml:space="preserve">{
	"artwork": "Citation",
	"audioRecording": "Citation",
	"bill": "Citation",
	"blogPost": "Cite web",
	"book": "Cite book",
	"bookSection": "Citation",
	"case": "Citation",
	"computerProgram": "Citation",
	"conferencePaper": "Cite journal",
	"dictionaryEntry": "Citation",
	"document": "Citation",
	"email": "Cite web",
	"encyclopediaArticle": "Citation",
	"film": "Citation",
	"forumPost": "Cite web",
	"hearing": "Citation",
	"instantMessage": "Citation",
	"interview": "Citation",
	"journalArticle": "Cite journal",
	"letter": "Citation",
	"magazineArticle": "Cite news",
	"manuscript": "Cite book",
	"map": "Citation",
	"newspaperArticle": "Cite news",
	"patent": "Cite patent",
	"podcast": "Citation",
	"presentation": "Cite journal",
	"radioBroadcast": "Citation",
	"report": "Cite report",
	"statute": "Citation",
	"thesis": "Cite thesis",
	"tvBroadcast": "Citation",
	"videoRecording": "Cite AV media",
	"webpage": "Cite web",
	"preprint": "Citation"
}</text>
    </revision>
  </page>
</mediawiki>
